libssh 0.7.3

Data Fields
ssh_bind_callbacks Struct Reference
The libssh server API

These are the callbacks exported by the ssh_bind structure. More...

`#include <include/libssh/server.h>`

## Data Fields
ssh_bind_incoming_connection_callback | incoming_connection
| A new connection is available. More...
size_t | size
| DON'T SET THIS use ssh_callbacks_init() instead. More...

## Detailed Description

These are the callbacks exported by the ssh_bind structure.

They are called by the server module when events appear on the network.

## Field Documentation

## § incoming_connection

ssh_bind_incoming_connection_callback ssh_bind_callbacks::incoming_connection

A new connection is available.

## § size

size_t ssh_bind_callbacks::size

DON'T SET THIS use ssh_callbacks_init() instead.

The documentation for this struct was generated from the following file:

- include/libssh/server.h